首页 -> 安全研究

安全研究

安全漏洞
ImageMagick CheckEventLogging拒绝服务安全漏洞( CVE-2018-16328)

发布日期:2018-09-03
更新日期:2018-09-04

受影响系统:
ImageMagick ImageMagick < 7.0.8-8
描述:
CVE(CAN) ID: CVE-2018-16328

ImageMagick是一套开源的图象处理软件。该软件可读取、转换、写入多种格式的图片。

ImageMagick 7.0.8-8之前版本,MagickCore/log.c文件的‘CheckEventLogging’函数存在安全漏洞。攻击者可利用该漏洞造成拒绝服务(空指针间接引用)。

<*来源:vendor
  *>

建议:
厂商补丁:

ImageMagick
-----------
目前厂商已经发布了升级补丁以修复这个安全问题,请到厂商的主页下载:
https://github.com/ImageMagick/ImageMagick/issues/1224

浏览次数:173
严重程度:0(网友投票)
本安全漏洞由绿盟科技翻译整理,版权所有,未经许可,不得转载
绿盟科技给您安全的保障